a.search-page-params {
	border-bottom: 1px dashed blue;
	text-decoration: none;
}
div.search-page-params {
	margin-top: 6px;
}
.search-item-rate {font-size: 11px;}
.search-page input[type="submit"]{
	text-align: center;
}
.search-page input[type="submit"] :hover{
	background: #F5F5F5 !important;
}
